Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 11 Feb 2022 20:56:30 +0000

Chat transcript

	Harry Fri, 02/11/22 12:53:33 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 12:53:33 pm
		Hi
	Harry 12:53:47 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 12:53:52 pm
		For the full cabinet colo with 100Mb
		how much will be to have 1Gb instead?
	Harry 12:54:18 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:54:26 pm
		Alex
		[email-masked]
	Harry 12:54:59 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 12:55:16 pm
		ok
		thanks
	Harry 12:55:23 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 12:55:29 pm
		You archived the chat

	1m 56s

Chat has been opened from website: https://www.colocationamerica.com/about-us/corporate-responsibility

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com